toolzerhub API Docs

Get a tournament's videos (v1)

Returns highlight videos and media for a tournament with title, URL, thumbnail and type. None returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/tournament/media

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/tournament/media?id=17" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}